none
SQL 2017無法安裝在Server 2008R2 SP1 RRS feed

  • 問題

  • Server 2008R2 SP1 要安裝 SQL 2017 出現 "此電腦的作業系統或其Service Pack層級不符合SQL Server 2017的基本需求",同樣檔案可在Server 2012R2安裝

    請問要如何解

    2019年3月18日 上午 01:53

解答